/* css for blue pages */
.highlight, a, h2, h3{
	color: #000033;
}

#navigationColumnTop{
	background: url(../images/blue_navblocktop.gif) no-repeat top left #868686;
}

#navigationColumnBottom{
	background: url(../images/blue_navblockbottom.gif) no-repeat top left #868686;
}

#navigationColumn, hr{
	background: #000033;
}

#flashLines #noFlashLines{
	background: url(../images/lines/blue.gif);
}